import request from '@/utils/request'

export function getXqdwcjcdList(data) {
  return request({
    url: '/api/dmXqdwcjcd/getXqdwcjcdList',
    method: 'post',
    data
  })
}
export function saveXqdwcjcd(data) {
  return request({
    url: '/api/dmXqdwcjcd/saveXqdwcjcd',
    method: 'post',
    data
  })
}
export function updateXqdwcjcd(data) {
  return request({
    url: '/api/dmXqdwcjcd/updateXqdwcjcd',
    method: 'post',
    data
  })
}
export function delXqdwcjcd(data) {
  return request({
    url: '/api/dmXqdwcjcd/delXqdwcjcd',
    method: 'post',
    data
  })
}

